PRIVACYIDEA-PIP-UPDATE(1)

NAME
privacyidea-pip-update - updates a pip installation, e.g. in a virtualenv.

SYNOPSIS
privacyidea-convert-token [-f] [--force]

DESCRIPTION
This tool updates all packages via pip install --update.

COMMON OPTIONS

-f, --force
    Do not ask. Just do it.

-h, --help
    Display a help message.

INTERNET SOURCES
http://www.privacyidea.org, http://www.linotp.org

SEE ALSO

BUGS
No known bugs.

AUTHOR
LSE Leading Security Experts GmbH <linotp-community@lsexperts.de>